/* Generated by Together */

#ifndef MSG_T_H
#define MSG_T_H

/**
 * @stereotype struct 
 */
typedef struct _msg_t {
    
	int len_;
    unsigned char * pData_;

}Msg_t;
#endif //MSG_T_H
